.Information {
    width: 83.3333333333vw;
    margin-top: 9.3vw;
    margin-bottom: 0vw;
    margin-left: auto;
    margin-right: auto;
}
.h2Information {
	padding: 0.3vw 0vw 0.35vw 1.0416666667vw;
	font-size: 2.0833333333vw;
	line-height: 1.2;
	letter-spacing: 0.08em;
	text-indent: -0.08em;
	border-left: 10px solid #009BE4;
	margin-bottom: 20px;
}
.informationFvBtm {
    width: 83.3333333333vw;
    width: 83.3333333333vw;
    margin-top: 8.947917vw;
    margin-bottom: 0vw;
    margin-left: auto;
    margin-right: auto;
}
.h2InformationFvBtm {
    font-size: 2.6041666667vw;
    line-height: 1.6;
    letter-spacing: 0.13em;
    text-indent: -0.13em;
}
.h2InformationFvBtm::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.6) * 0.5em);
    content: "";
}
.h2InformationFvBtm::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.6) * 0.5em);
    content: "";
}
.txtInformationFvBtm {
    margin-top: 1.9vw;
    margin-bottom: 0vw;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.25vw;
    line-height: 2;
    letter-spacing: 0.3em;
    text-indent: -0.3em;
}
.txtInformationFvBtm::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 2) * 0.5em);
    content: "";
}
.txtInformationFvBtm::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 2) * 0.5em);
    content: "";
}
.bgInformationFlow {
    margin: 5.3125vw 0vw 0vw 0vw;
    padding: 1.864583vw 0vw 3.3854166667vw 0vw;
}
.informationFlow {
    width: 83.3333333333vw;
    margin: auto;
}
.h2InformationFlow {
    font-size: 2.0833333333vw;
    line-height: normal;
    letter-spacing: 0.08em;
    text-indent: -0.08em;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .h2InformationFvBtm {
        font-size: 5.3333333333vw;
        line-height: 1.7;
        letter-spacing: 0.13em;
        text-indent: -0.13em;
    }
    .txtInformationFvBtm {
        margin-top: 7.666667vw;
        margin-bottom: 0vw;
        margin-left: auto;
        font-size: 3.7333333333vw;
        line-height: 1.7142857143;
        letter-spacing: 0.3em;
        text-indent: -0.3em;
    }
    .h2InformationFlow {
        font-size: 5.3333333333vw;
        line-height: normal;
        letter-spacing: 0.08em;
        text-indent: -0.08em;
    }
    .h2Information {
        padding: 0.1vw 0vw 0.8vw 4vw;
        width: 78.6666666667vw;
        margin: auto;
        margin-bottom: 20px;
        font-size: 6.4vw;
        line-height: 1.5em;
        letter-spacing: 0.08em;
        text-indent: -0.08em;
        border-left: 7px solid #009BE4;
    }
}

/*------------------------------------------
  Inquiry
------------------------------------------*/
ul.ulInquiryLink {
	margin: 1.5vw 0vw 0vw 0vw;
	align-items: stretch;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
ul.ulInquiryLink li {
	width: 32%;
	display: flex;
}
ul.ulInquiryLink li div {
	background-color: white;
	border-radius: 10px;
	padding: 15px 10px;
	width: 100%;
}
ul.ulInquiryLink li p {
	padding-left: 5px;
}
ul.ulInquiryLink li a {
	text-decoration: none;
	color: gray;
	display: flex;
	width: 100%;
}
ul.ulInquiryLink li a:visited {
	color: black;
}
ul.ulInquiryLink li a:hover {
	color: #009BE4;
}
.inner_inquiry {
	margin-top: 10px;
	margin-left: -40px;
	padding: 15px;
	border: 1px solid white;
}
@media screen and (max-width: 767px) {
	ul.ulInquiryLink {
		flex-direction: column;
	}
	ul.ulInquiryLink li {
		width: 100%;
		margin-bottom: 10px;
	}
}

.qa {
    width: 83.3333333333vw;
    margin-top: 2.3vw;
    margin-bottom: 0vw;
    margin-left: auto;
    margin-right: auto;
}
.qa {
/*  padding: 0 60px;*/
}
.qa__inner {
  padding: 20px 0;
  max-width: 1140px;
  margin: 0 auto;
}
.qa__heading {
  margin-bottom: 30px;
}
.qa h2 {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .qa {
    padding: 56px 0;
  }
  .qa__inner {
    padding: 0px 0;
    max-width: 100%;
    margin: 0 auto;
  }
  .qa__heading {
    margin-bottom: 20px;
  }
}

/*------------------------------------------
q-contents-wrap
------------------------------------------*/
.q-contents-wrap {
  max-width: 980px;
  margin: 0 auto;
}
.q-contents-wrap .q-contents:nth-child(1) {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .q-contents-wrap {
    max-width: 100%;
    margin: 0 auto;
  }
}
.q-contents {
  max-width: 1000px;
  width: 100%;
  margin: auto;
  margin-top: -1px;
  background: #EFF5F8;
  border-radius: 10px;
  margin-top: 16px;
}
/*.q-contents:nth-of-type(n + 4) {
  display: none;
}
*/
.q-contents dt {
  font-weight: bold;
}
.q-contents dt .mark {
  position: absolute;
  top: 32px;
  left: 32px;
}
.q-contents dt .mark img {
  width: 34px;
  vertical-align: middle;
}
.q-contents dt, .q-contents dd {
  padding-left: 50px;
  position: relative;
  line-height: 1.5;
}
.q-contents dt {
  padding: 23px 32px 32px 76px;
  cursor: pointer;
  line-height: 3.2rem;
  position: relative;
}
.q-contents dt::after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  transform: rotate(135deg);
  right: 32px;
  top: calc(50% - 6px);
  transition: all 0.5s ease;
  border-top: 2px solid #727981;
  border-right: 2px solid #727981;
}
.q-contents dt.active::after {
  transform: rotate(315deg);
  transition: all 0.5s ease;
}
.q-contents dt.dbl {
  line-height: 1.5;
}
.q-contents dt.active {
  padding: 23px 32px 16px 76px;
}
.q-contents dd {
  padding: 16px 32px 32px 76px;
  display: none;
}
.q-contents dd.sngl {
  line-height: 3.2rem;
}
.q-contents dd .mark {
  position: absolute;
  top: 16x;
  left: 32px;
}
.q-contents dd .mark img {
  width: 34px;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .q-contents {
    width: 100%;
    padding: 24px 16px;
  }
  .q-contents dt .mark {
    top: 24px;
    left: 0px;
  }
  .q-contents dt .mark img {
    width: 10vw;
  }
  .q-contents dt {
    padding: 24px 32px 24px 48px;
    line-height: 1.5;
    padding-left: 13vw;
  }
  .q-contents dt::after {
    right: 6px;
  }
  .q-contents dt.active {
    padding: 24px 16px 24px 48px;
  }
  .q-contents dd {
    padding: 8px 16px 24px 30px;
    line-height: 1.5;
    padding-left: 13vw;
  }
  .q-contents dd.sngl {
    line-height: 1.5;
  }
  .q-contents dd .mark {
    top: 8px;
    left: 0px;
  }
  .q-contents dd .mark img {
    width: 10vw;
  }
}

/*
-----------------------------------------------------
テーブル定義
-----------------------------------------------------
*/
#body .tb_service {
  min-width: 900px;
}
#body .tb_service th,
#body .tb_service td {
  font-size: 100%;
  line-height: 1.5em;
}
#body .tb_service th {
  text-align: center;
}
#body .tb_service td.cell1 {
  padding-left: 10px;
}
#body .tb_service td.cell3 {
/*  padding-right: 5px;*/
}
#body .tb_service td.cell6 {
  text-align: right;
}
#body .tb_service td.cell1,
#body .tb_service td.cell3,
#body .tb_service td.cell5,
#body .tb_service td.cell6 {
  white-space: nowrap;
}
#body .tb_service td.pdf a {
  padding-left: 20px;
  background-image: url(../img/icon_pdf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
}
#body .tb_service td.pdf a:hover {
  text-decoration: underline;
}
#body .tb_service dl.size_price {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#body .tb_service dl.size_price dt {
  white-space: nowrap;
}
#body .tb_service dl.size_price dd {
  margin-left: auto;
  white-space: nowrap;
}


.pl20 {
  padding-left: 20px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.note1s {
  margin-left: 1.2em;
  line-height: 1.7em;
}
.note1s span {
  margin-left: -1.2em;
}
